import Image from "@/components/Image"

import type { IconProps } from "@/types/components/icon"

export default function ChevronDownIcon({
  height = 20,
  width = 20,
}: IconProps) {
  return (
    <Image
      alt="Chevron Down Icon"
      height={height}
      src="/_static/icons/chevron-down.svg"
      width={width}
    />
  )
}
